/* Basic page elements *//* Basic page elements *//* Basic page elements */

/* VAG Rounded options provided by licensing through http://www.fonts.com/

  font-family:"VAG Rounded W01 Bold";
  font-family:"VAG Rounded W01 Light";

*/

/* Table styling *//* Table styling *//* Table styling */

.control_label { color: #004099; display: block; font-family: Arial,Helvetica,sans-serif; font-size: 0.9em; }

table {
  border:1px solid #9FBFED;;
  font:90%;
  font-size:90%;
  margin:30px 0;
  width:100%;
}
th {
  border:1px solid #9FBFED;
}
td {
  background:#DDE3ED;
  border:1px dashed #9FBFED;
  padding:7px;
}
.even-row td {
  background:#EBECED;
}
/* Form styling *//* Form styling *//* Form styling */

legend {
  position:absolute !important;
  clip:rect(1px 1px 1px 1px);/* IE6, IE7 */
  clip:rect(1px, 1px, 1px, 1px);
}
form h2, .form-results h2 {
  margin-top:0;
}
form h3 {
  margin:0;
}
form p {
  margin:0 0 1em;
  padding:.75em 0 0;
}
.article form h3, .article form p {
  clear:both;
}
input, textarea, .select, .wrap a.button-link {
  background:#FFF;
  border:1px solid #CCC;
  -moz-border-radius:4px;
  -o-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius:4px;
  display:block;
  font-size:1.1em;
  margin:0;
}
select {
  border:1px solid #FFF;
  width:90%;
}
label {
  display:block;
  margin:0 0 1em;
  overflow:hidden;
}
label span, .wrap .label, .article form h4 {
  color:#004099;
  display:block;
  font-family:Arial, Helvetica, sans-serif;
  font-size:.9em;
  margin:0 0 .5em;
}
input:hover, select:hover, textarea:hover {
  border:1px solid #3D7EDB;
  color:#3D7EDB;
}
input:active, input:focus, .select:active, .select:focus, textarea:active, textarea:focus {
  border:1px solid #DC5034;
  color:#DC5034;
  outline:none;
}
input[type="text"], .select {
  height:20px;
  padding:4px 7px;
}
input[type="radio"], input[type="checkbox"] {
  border:none;
  cursor:pointer;
  display:block;
}
input[type="submit"], input[type="reset"], input[type="button"], .wrap a.button-link {
  background:#5C95E5;
  border:none;
  color:#FFF;
  cursor:pointer;
  float:right;
  font-size:1.1em;
  font-weight:bold;
  padding:4px 7px;
}
input[type="submit"]:hover, input[type="submit"]:active, input[type="submit"]:focus, input[type="reset"]:hover, input[type="reset"]:active, input[type="reset"]:focus, input[type="button"]:hover, input[type="button"]:active, input[type="button"]:focus, a.button-link:hover, a.button-link:active, a.button-link:focus {
  background:#e5735c;
}
/* align checkboxes, radios, text inputs with their label
   by:Thierry Koblentz tjkdesign.com/ez-css/css/base.css  */
input[type="radio"] {
  vertical-align:text-bottom;
}
input[type="checkbox"] {
  background:none;
  overflow:hidden;
  vertical-align:bottom;
 *vertical-align:baseline;
}
.article input[type="checkbox"] {
  float:right;/*Added*/
  width:208px;/*Added*/
}
.article .checkbox-group input[type="checkbox"] {
  float:none;/*Added*/
  width:13px;/*Added*/
}
.ie6 input {
  vertical-align:text-bottom;
}
/* hand cursor on clickable input elements */
label, input[type=button], input[type=submit], button {
  cursor:pointer;
}
.article form, .form-results {
  background:#DDE3ED;
  -moz-border-radius:5px;
  -o-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
  margin:0 0 2em;
  padding:16px;
}
.article form h2 {
  border-bottom:2px solid #9FBFED;
}
.article form h4 {
  clear:both;
  float:left;
  font-size:1em;
  margin:0 0 .5em;
  padding:0 16px 0 0;
  width:192px;
}
.ie7 .article form h4 {
  float:none;
}
.article label {
  clear:both;
}
.article label span {
  display:block;
  float:left;
  font-size:1em;
  overflow:hidden;
  padding:0 16px 0 0;
  width:192px;
}
.article input[type="text"] {
  float:right;/*Added*/
  width:192px;
}
.article textarea {
  clear:left;
  padding:7px;
  min-height:120px;
  width:400px;
}
.article select {
  border:1px solid #CCC;
  float:left;
  float:right;/*Added*/
  width:208px;
}
.article .radio-group, .article .checkbox-group {
  background:#FFF;
  border:1px solid #CCC;
  -moz-border-radius:5px;
  -o-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
  clear:right;
  float:right;
  margin:0 0 1.5em;
  overflow:hidden;
  padding:16px 8px 8px 16px;
  width:182px;
}
.article .radio-group:hover, .article .checkbox-group:hover {
  border:1px solid #3D7EDB;
}
.radio-group label, .checkbox-group label {
  margin:0 0 .25em;
}
.radio-group label span, .checkbox-group label span {
  float:right;
  padding:0 8px 0 0;
  width:148px;
}
.module textarea {
  clear:left;
  min-height:120px;
  padding:7px;
  width:192px;
}
/* End form styling *//* End form styling *//* End form styling */

/* normalize monospace sizing 
 * en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome
 */
pre, code, kbd, samp {
  font-family:monospace, sans-serif;
}
/* ------------------------------ Minimal base styles */

body, select, input, textarea {
  color:#444;
}
h1, h2, h3, h4, h5, h6, legend {
  color:#555;
  font-family:"VAG Rounded W01 Light", Arial, Helvetica, sans-serif;
  font-weight:normal;
  text-rendering:optimizeLegibility;/* www.aestheticallyloyal.com/public/optimize-legibility/ */
}
h1, .staywell h2 {
  color:#3D7EDB;
  clear:both;
  font-size:1.8em;
  margin:0 0 1em;
}
h2, .staywell h3 {
  color:#004099;
  font-size:1.5em;
  margin:1em 0;
}
h3 {
  font-size:1.4em;
  margin:1em 0;
}
h4 {
  font-size:1.2em;
  margin:1em 0;
}
h5 {
  font-size:1.1em;
  margin:1em 0;
}
h6 {
  font-size:1em;
  margin:1em 0;
}
p {
  margin:0 0 1.5em;/*  text-indent:2em;*/
}
/*h1 + p, h2 + p, h3 + p, h4 + p, .module p, .info + p, .article-intro + p, .listing + p, form p, form + p, #global-footer p, .ie6 p {
  text-indent:0;
}*/
li p {
  margin:0;
  padding:0;
  text-indent:0;
}
/* Basic link styling */
a, a:link, a:visited {
  border-bottom:1px solid #3D7EDB;
  color:#3D7EDB;
  cursor:pointer;
  text-decoration:none;
}
a:hover, a:active, a:focus {
  border-bottom:1px solid #DC5034;
  color:#DC5034;
  outline:none;
}
a:hover img, a:active img, a:focus img {
  border:1px solid #DC5034;
  outline:none;
}
h2 a, h2 a:link, h2 a:visited {
  border:none;
  color:#004099;
}
h2 a:hover, h2 a:active, h2 a:focus {
  color:#DC5034;
}
h3 a, h3 a:link, h3 a:visited {
  border:none;
  color:#555;
}
h3 a:hover, h3 a:active, h3 a:focus {
  color:#DC5034;
}
h4 a, h4 a:link, h4 a:visited {
  border:none;
  color:#004099;
}
h4 a:hover, h4 a:active, h4 a:focus {
  color:#DC5034;
}
/* Basic img styling */
.non-photo {
  border:1px solid #FFF;
}
/* Basic list styling */
ul, ol {
  list-style-position:outside;
  margin:0 0 1.5em;
  padding:0 0 0 2em;
}
ul ul, ol ol {
  margin:0;
}
li {
  margin:0 0 .25em;
}
.article img {
  border:1px solid #9FBFED;
  margin:0 0 1em;
  padding:7px;
}
.article .inline {
  border:none;
  display:inline;
  margin:0;
  padding:0;
}
small {
  font-size:85%;
}
strong, th {
  font-weight:bold;
}
td, td img {
  vertical-align:top;
}
sub {
  vertical-align:sub;
  font-size:smaller;
}
sup {
  vertical-align:super;
  font-size:smaller;
}
pre {
  padding:15px;
  /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
  white-space:pre;/* CSS2 */
  white-space:pre-wrap;/* CSS 2.1 */
  white-space:pre-line;/* CSS 3 (and 2.1 as well, actually) */
  word-wrap:break-word;/* IE */
}
address {
  font-style:normal;
}
.article address {
  color:#004099;
  margin:0 0 1.5em;
}

/* Text selection declarations have to be separate.
No text-shadow:twitter.com/miketaylr/status/12228805301 */
::-moz-selection {
 background:#3D7EDB;
 color:#FFF;
 text-shadow:none;
}
::selection {
 background:#3D7EDB;
 color:#FFF;
 text-shadow:none;
}
a::-moz-selection {
 background:#DC5034;
 border:none;
 text-decoration:none;
}
a::selection {
 background:#DC5034;
 border:none;
 text-decoration:none;
}
a:hover::-moz-selection {
 background:#FFF;
 color:#DC5034;
}
a:hover::selection {
 background:#FFF;
 color:#DC5034;
}
/* j.mp/webkit-tap-highlight-color */
a:link {
  -webkit-tap-highlight-color:#FF5E99;
}
/* Back to top links */
a.btt {
  background:#FFF;
  border:none;
  -moz-border-radius:4px;
  -o-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius:4px;
  display:block;
  float:right;
  font-size:.8em;
  margin:.4em 0 0;
  padding:.2em .4em;
}
a.btt:hover, a.btt:active, a.btt:focus {
  background:#5C95E5;
  color:#FFF;
}
/* make buttons play nice in IE:   
   www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button {
  width:auto;
  overflow:visible;
}
/* bicubic resizing for non-native sized IMG:
   code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
.ie7 img {
  -ms-interpolation-mode:bicubic;
}
/* 
 * Non-semantic helper classes 
 */
.clear {
  clear:both;
  text-indent:0;
}
.clearL {
  clear:left;
  text-indent:0;
}
.clearR {
  clear:right;
  text-indent:0;
}
/* Hide for both screenreaders and browsers
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden {
  display:none;
  visibility:hidden;
}
/* Hide only visually, but have it available for screenreaders 
   www.webaim.org/techniques/css/invisiblecontent/ 
   Solution from:j.mp/visuallyhidden - Thanks Jonathan Neal! */
.visuallyhidden {
  position:absolute !important;
  clip:rect(1px 1px 1px 1px);/* IE6, IE7 */
  clip:rect(1px, 1px, 1px, 1px);
}
/* Hide visually and from screenreaders, but maintain layout */
.invisible {
  visibility:hidden;
}
/* >> The Magnificent CLEARFIX << */
.clearfix:after {
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}
.clearfix {
  display:inline-block;
}
* html .clearfix {
  height:1%;
} /* Hides from IE-mac \*/
.clearfix {
  display:block;
}
/* Flash objects */
.object-wrap {
  border:1px solid #9FBFED;
  margin:0 0 1em;
  padding:7px;
}
.object-wrap iframe {
  display:block;
}
object {
  display:block;
}
/* Read more, read less */
.more-info-main, .more-info-side {
  display:none;
}
#more-info-main {
  border-bottom:1px dashed #CCC;
  color:#8BB2E9;
  display:block;
  font-size:17px;
  height:20px;
  line-height:20px;
  margin:0 0 30px;
  overflow:hidden;
  padding:0 0 3px;
  text-align:right;
}
#more-info-main:hover {
  border-bottom:1px dashed #3D7EDB;
  color:#3D7EDB;
}
#more-info-main span {
  background:url("../images_layout/read-more-less-sprite.png") -1px -336px no-repeat;
  cursor:pointer;
  display:block;
  float:right;
  padding:0 0 0 22px;
}
#more-info-main:hover span {
  background:url("../images_layout/read-more-less-sprite.png") -1px -432px no-repeat;
}
#less-info-main {
  border-bottom:none;
  border-top:1px dashed #CCC;
  color:#8BB2E9;
  display:block;
  font-size:17px;
  height:20px;
  line-height:20px;
  overflow:hidden;
  margin:0 0 30px;
  padding:3px 0 0;
  text-align:right;
}
#less-info-main:hover {
  border-top:1px dashed #3D7EDB;
  color:#3D7EDB;
}
#less-info-main span {
  background:url("../images_layout/read-more-less-sprite.png") -1px -463px no-repeat;
  cursor:pointer;
  display:block;
  float:right;
  padding:0 0 0 22px;
}
#less-info-main:hover span {
  background:url("../images_layout/read-more-less-sprite.png") -1px -559px no-repeat;
}
#more-info-side {
  border-bottom:1px dashed #CCC;
  color:#a5be89;
  display:block;
  font-size:15px;
  height:20px;
  line-height:18px;
  overflow:hidden;
  padding:0 0 1px;
}
#more-info-side:hover {
  border-bottom:1px dashed #69923A;
  color:#69923A;
}
#more-info-side span {
  background:url("../images_layout/read-more-less-sprite.png") -1px -304px no-repeat;
  cursor:pointer;
  display:block;
  float:right;
  padding:0 0 0 22px;
}
#more-info-side:hover span {
  background:url("../images_layout/read-more-less-sprite.png") -1px -400px no-repeat;
}
#less-info-side {
  border-bottom:none;
  border-top:1px dashed #CCC;
  color:#A5BE89;
  display:block;
  font-size:15px;
  height:20px;
  line-height:18px;
  overflow:hidden;
  padding:1px 0 0;
}
#less-info-side:hover {
  border-top:1px dashed #69923A;
  color:#69923A;
}
#less-info-side span {
  background:url("../images_layout/read-more-less-sprite.png") -1px -495px no-repeat;
  cursor:pointer;
  display:block;
  float:right;
  padding:0 0 0 22px;
}
#less-info-side:hover span {
  background:url("../images_layout/read-more-less-sprite.png") -1px -591px no-repeat;
}
/* Fast Fonts Image Hide */
/* Now we have web licensing so this shouldn't matter anymore. Until all assets are tested... */
img[src="http://fast.fonts.com/colophon/Webfonts-SmallBadge.gif"] {
  display:none;
}
img[src="https://fast.fonts.com/colophon/Webfonts-SmallBadge.gif"] {
  display:none;
}
/* End basic page elements *//* End basic page elements *//* End basic page elements */

